.main {
    gap: 100px;
    padding: 90px 0 80px;
}
.main .title_bg {
    gap: 30px 10px;
}
.main .title_bg .icon {
    width: 180px;
}
.main .title_bg .icon img {
    width: 100%;
    animation: MoveUpDown 2s linear infinite;
}
@keyframes MoveUpDown{
    0%,100%{transform: translateY(0);}
    50%{transform: translateY(10px)}
}
.main .title_bg .txt {
    flex: 1;
    width: 100%;
    padding: 0 20px;
    gap: 10px;
    box-sizing: border-box;
}
.main .title_bg .txt h2 {
    font-size: 64px;
    line-height: 1.2;
}
.main .title_bg .txt p {
    font-size: 32px;
    line-height: 1;
}
.main .title_bg .subscribe {
    padding: 30px 40px;
    gap: 20px;
    background: var(--white);
    border-radius: 20px;
    box-sizing: border-box;
}
.main .title_bg .subscribe .top {
    gap: 20px;
}
.main .title_bg .subscribe .top .cash {
    padding: 10px 20px;
    border-radius: 10px;
    border: 1.5px solid #FF5E00;
    background: #FFD900;
    color: #FF5E00;
    font-size: 24px;
    font-weight: 600;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.main .title_bg .subscribe h3 {
    color: #000;
    font-size: 30px;
    line-height: 1;
}
.main .title_bg .subscribe a {
    height: 49px;
    line-height: 49px;
    font-size: 24px;
    font-weight: 600;
    background: #F00;
    border-radius: 10px;
    font-family: 'Pretendard',sans-serif;
}


.main .box {
    padding: 60px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    gap: 40px;
    box-sizing: border-box;
}
.main .box span {
    display: inline-block;
    height: 77px;
    line-height: 77px;
    padding: 0 60px;
    border-radius: 10px;
    font-size: 36px;
    font-weight: bold;
    box-sizing: border-box;
}
.main .box .gallery {
    gap: 60px 20px;
}
.main .box .gallery > div {
    width: calc(25% - 15px);
    gap: 16px;
}
.main .box .gallery > div .thumb {
    position: relative;
}
.main .box .gallery > div .thumb a {
    position: relative;
    display: block;
    height: 0;
    padding-bottom: 55%;
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
}
.main .box .gallery > div .thumb a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    width: 48px;
    height: 48px;
    background: url("../images/ic_play.svg")no-repeat 50% 50% / 100%;
    z-index: 1;
}
.main .box .gallery > div .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main .box .gallery > div .txt {
    gap: 16px;
}
.main .box .gallery > div .txt .info {
    flex: 1;
    width: 100%;
    gap: 6px;
    font-size: 20px;
    line-height: 1;
}
.main .box .gallery > div .txt .info div {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.main .box .gallery > div .txt .info p {
    font-family: 'Pretendard',sans-serif;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.main .box .gallery > div .txt .cash {
    padding: 4px 6px;
    border-radius: 10px;
    border: 1.5px solid #FF5E00;
    background: #FFD900;
    color: #FF5E00;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.main .box .list {
    gap: 20px;
}
.main .box .list > div {
    width: calc(50% - 10px);
    padding: 16px;
    border: 1px solid var(--white);
    gap: 16px;
    border-radius: 10px;
    box-sizing: border-box;
}
.main .box .list > div .thumb {
    position: relative;
}
.main .box .list > div .thumb a {
    position: relative;
    display: block;
    width: 120px;
    height: 67px;
    border-radius: 10px;
    box-sizing: border-box;
    overflow: hidden;
}
.main .box .list > div .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main .box .list > div .thumb a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: block;
    width: 48px;
    height: 48px;
    background: url("../images/ic_play.svg")no-repeat 50% 50% / 100%;
    z-index: 1;
}
.main .box .list > div .info {
    flex: 1;
    width: 100%;
    font-size: 20px;
}
.main .box .list > div .info div {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.main .box .list > div .info p {
    font-family: 'Pretendard',sans-serif;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.main .box .list > div .cash {
    padding: 4px 6px;
    border-radius: 10px;
    border: 1.5px solid #FF5E00;
    background: #FFD900;
    color: #FF5E00;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.main .box .list > div .play_btn {
    width: 40px;
    height: 40px;
    background: url("../images/play_btn.svg")no-repeat 50% 50% / 100%;
}



@media screen and (max-width: 1660px) {
    .main .title_bg .txt h2 {
        font-size: 58px;
    }
}
@media screen and (max-width: 1440px) {
    .main .title_bg .txt h2 {
        font-size: 46px;
    }
    .main .title_bg .txt p {
        font-size: 26px;
    }
}
@media screen and (max-width: 1280px) {
    .main .title_bg .subscribe {
        width: 100%;
    }

    .main .box {
        padding: 30px;
    }
}
@media screen and (max-width: 1024px) {
    .main {
        padding: 40px 0;
        gap: 70px;
    }

    .main .title_bg .icon {
        width: 130px;
    }
    .main .title_bg .txt {
        gap: 5px;
    }
    .main .title_bg .txt h2 {
        font-size: 36px;
    }
    .main .title_bg .txt p {
        font-size: 20px;
    }
    .main .title_bg .subscribe {
        padding: 20px 30px;
    }
    .main .title_bg .subscribe .top .cash {
        font-size: 20px;
    }
    .main .title_bg .subscribe h3 {
        font-size: 24px;
    }
    .main .title_bg .subscribe a {
        font-size: 20px;
    }

    .main .box span {
        height: 56px;
        line-height: 56px;
        padding: 0 30px;
        font-size: 20px;
    }
    .main .box .list > div .cash {
        font-size: 16px;
    }
    .main .box .gallery > div .txt .info {
        font-size: 16px;
    }
    .main .box .gallery > div .txt .cash {
        font-size: 16px;
    }
    .main .box .list > div {
        width: 100%;
    }
    .main .box .list > div .info {
        font-size: 16px;
    }
    .main .box .list > div .cash {
        font-size: 16px;
    }
}
@media screen and (max-width: 768px) {
    .main .title_bg .icon {
        width: 75px;
    }
    .main .title_bg .txt {
        padding: 0;
    }
    .main .title_bg .txt h2 {
        font-size: 28px;
    }
    .main .title_bg .txt p {
        font-size: 16px;
    }
    .main .title_bg .subscribe {
        padding: 20px;
    }
    .main .title_bg .subscribe .top > img {
        width: 100px;
    }
    .main .title_bg .subscribe .top .cash {
        font-size: 16px;
    }
    .main .title_bg .subscribe h3 {
        font-size: 20px;
    }
    .main .title_bg .subscribe a {
        font-size: 16px;
        height: 40px;
        line-height: 40px;
    }


    .main .box .gallery > div {
        width: calc(50% - 10px);
    }
}
@media screen and (max-width: 480px) {
    .main .box {
        padding: 20px;
    }
    .main .box .gallery {
        gap: 20px;
    }
    .main .box .gallery > div {
        width: 100%;
    }

    .main .box .list > div {
        gap: 8px;
    }
    .main .box .list > div .thumb {
        width: 100%;
    }
    .main .box .list > div .thumb a {
        width: 100%;
        height: 0;
        padding-bottom: 40%;
    }
}
@media screen and (max-width: 380px) {
    .main .title_bg .icon {
        margin: 0 auto;
    }
    .main .title_bg .txt {
        flex: none;
        text-align: center;
    }
}